Anybody can explain me in "plain english" what's that

Hi
Anybody can explain me in "plain english" what's that
"Either php curl is not installed or HTTPS wrappers are not enabled. Login with Google+ will not work. "

This advise appears to me once i've record my settings in appointment+

Thanks

  • Vladislav
    • Dead Eye Dev

    Hello,

    While those are the prerequisites for the Google login to work, your site does indeed fulfils them - I have managed to log in with Google on your site just fine. I have been able to confirm this as an issue on my install as well, I too received the message initially, although the Google login was working fine all along. Apparently, the check that adds the notice for you is not performing correctly, and this will be, among other things, solved with the very next plugin release.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.